@media screen and (max-width: 559px) {
.xr_mvp_3 {display: block;}
.xr_mvp_2 {display: none;}
.xr_mvp_1 {display: none;}
.xr_pbd {margin-left: -160px;}
#xr_xr {width: 320px; height: 4856px}
}
@media screen and (min-width: 560px) and (max-width: 899px) {
.xr_mvp_3 {display: none;}
.xr_mvp_2 {display: block;}
.xr_mvp_1 {display: none;}
.xr_pbd {margin-left: -400px;}
#xr_xr {width: 800px; height: 4502px}
}
@media screen and (min-width: 900px) {
.xr_mvp_3 {display: none;}
.xr_mvp_2 {display: none;}
.xr_mvp_1 {display: block;}
.xr_pbd {margin-left: -500px;}
#xr_xr {width: 1000px; height: 3728px}
}
@media screen and (max-width: 559px) {
.xr_mvp_6 {display: block;}
.xr_mvp_5 {display: none;}
.xr_mvp_4 {display: none;}
.xr_pbd {margin-left: -160px;}
#xr_xr {width: 320px; height: 3312px}
}
@media screen and (min-width: 560px) and (max-width: 899px) {
.xr_mvp_6 {display: none;}
.xr_mvp_5 {display: block;}
.xr_mvp_4 {display: none;}
.xr_pbd {margin-left: -400px;}
#xr_xr {width: 800px; height: 2344px}
}
@media screen and (min-width: 900px) {
.xr_mvp_6 {display: none;}
.xr_mvp_5 {display: none;}
.xr_mvp_4 {display: block;}
.xr_pbd {margin-left: -500px;}
#xr_xr {width: 1000px; height: 2320px}
}
@media screen and (max-width: 559px) {
.xr_mvp_9 {display: block;}
.xr_mvp_8 {display: none;}
.xr_mvp_7 {display: none;}
.xr_pbd {margin-left: -160px;}
#xr_xr {width: 320px; height: 3137px}
}
@media screen and (min-width: 560px) and (max-width: 899px) {
.xr_mvp_9 {display: none;}
.xr_mvp_8 {display: block;}
.xr_mvp_7 {display: none;}
.xr_pbd {margin-left: -400px;}
#xr_xr {width: 800px; height: 2235px}
}
@media screen and (min-width: 900px) {
.xr_mvp_9 {display: none;}
.xr_mvp_8 {display: none;}
.xr_mvp_7 {display: block;}
.xr_pbd {margin-left: -500px;}
#xr_xr {width: 1000px; height: 2211px}
}
@media screen and (max-width: 559px) {
.xr_mvp_12 {display: block;}
.xr_mvp_11 {display: none;}
.xr_mvp_10 {display: none;}
.xr_pbd {margin-left: -160px;}
#xr_xr {width: 320px; height: 3050px}
}
@media screen and (min-width: 560px) and (max-width: 899px) {
.xr_mvp_12 {display: none;}
.xr_mvp_11 {display: block;}
.xr_mvp_10 {display: none;}
.xr_pbd {margin-left: -400px;}
#xr_xr {width: 800px; height: 2148px}
}
@media screen and (min-width: 900px) {
.xr_mvp_12 {display: none;}
.xr_mvp_11 {display: none;}
.xr_mvp_10 {display: block;}
.xr_pbd {margin-left: -500px;}
#xr_xr {width: 1000px; height: 2189px}
}
@media screen and (max-width: 559px) {
.xr_mvp_15 {display: block;}
.xr_mvp_14 {display: none;}
.xr_mvp_13 {display: none;}
.xr_pbd {margin-left: -160px;}
#xr_xr {width: 320px; height: 2981px}
}
@media screen and (min-width: 560px) and (max-width: 899px) {
.xr_mvp_15 {display: none;}
.xr_mvp_14 {display: block;}
.xr_mvp_13 {display: none;}
.xr_pbd {margin-left: -400px;}
#xr_xr {width: 800px; height: 2188px}
}
@media screen and (min-width: 900px) {
.xr_mvp_15 {display: none;}
.xr_mvp_14 {display: none;}
.xr_mvp_13 {display: block;}
.xr_pbd {margin-left: -500px;}
#xr_xr {width: 1000px; height: 2164px}
}
@media screen and (max-width: 559px) {
.xr_mvp_18 {display: block;}
.xr_mvp_17 {display: none;}
.xr_mvp_16 {display: none;}
.xr_pbd {margin-left: -160px;}
#xr_xr {width: 320px; height: 3006px}
}
@media screen and (min-width: 560px) and (max-width: 899px) {
.xr_mvp_18 {display: none;}
.xr_mvp_17 {display: block;}
.xr_mvp_16 {display: none;}
.xr_pbd {margin-left: -400px;}
#xr_xr {width: 800px; height: 2169px}
}
@media screen and (min-width: 900px) {
.xr_mvp_18 {display: none;}
.xr_mvp_17 {display: none;}
.xr_mvp_16 {display: block;}
.xr_pbd {margin-left: -500px;}
#xr_xr {width: 1000px; height: 2189px}
}
@media screen and (max-width: 559px) {
.xr_mvp_21 {display: block;}
.xr_mvp_20 {display: none;}
.xr_mvp_19 {display: none;}
.xr_pbd {margin-left: -160px;}
#xr_xr {width: 320px; height: 3028px}
}
@media screen and (min-width: 560px) and (max-width: 899px) {
.xr_mvp_21 {display: none;}
.xr_mvp_20 {display: block;}
.xr_mvp_19 {display: none;}
.xr_pbd {margin-left: -400px;}
#xr_xr {width: 800px; height: 2169px}
}
@media screen and (min-width: 900px) {
.xr_mvp_21 {display: none;}
.xr_mvp_20 {display: none;}
.xr_mvp_19 {display: block;}
.xr_pbd {margin-left: -500px;}
#xr_xr {width: 1000px; height: 2167px}
}
@media screen and (max-width: 559px) {
.xr_mvp_24 {display: block;}
.xr_mvp_23 {display: none;}
.xr_mvp_22 {display: none;}
.xr_pbd {margin-left: -160px;}
#xr_xr {width: 320px; height: 2832px}
}
@media screen and (min-width: 560px) and (max-width: 899px) {
.xr_mvp_24 {display: none;}
.xr_mvp_23 {display: block;}
.xr_mvp_22 {display: none;}
.xr_pbd {margin-left: -400px;}
#xr_xr {width: 800px; height: 2126px}
}
@media screen and (min-width: 900px) {
.xr_mvp_24 {display: none;}
.xr_mvp_23 {display: none;}
.xr_mvp_22 {display: block;}
.xr_pbd {margin-left: -500px;}
#xr_xr {width: 1000px; height: 2124px}
}
@media screen and (max-width: 559px) {
.xr_mvp_27 {display: block;}
.xr_mvp_26 {display: none;}
.xr_mvp_25 {display: none;}
.xr_pbd {margin-left: -160px;}
#xr_xr {width: 320px; height: 2854px}
}
@media screen and (min-width: 560px) and (max-width: 899px) {
.xr_mvp_27 {display: none;}
.xr_mvp_26 {display: block;}
.xr_mvp_25 {display: none;}
.xr_pbd {margin-left: -400px;}
#xr_xr {width: 800px; height: 2104px}
}
@media screen and (min-width: 900px) {
.xr_mvp_27 {display: none;}
.xr_mvp_26 {display: none;}
.xr_mvp_25 {display: block;}
.xr_pbd {margin-left: -500px;}
#xr_xr {width: 1000px; height: 2146px}
}
@media screen and (max-width: 559px) {
.xr_mvp_30 {display: block;}
.xr_mvp_29 {display: none;}
.xr_mvp_28 {display: none;}
.xr_pbd {margin-left: -160px;}
#xr_xr {width: 320px; height: 2941px}
}
@media screen and (min-width: 560px) and (max-width: 899px) {
.xr_mvp_30 {display: none;}
.xr_mvp_29 {display: block;}
.xr_mvp_28 {display: none;}
.xr_pbd {margin-left: -400px;}
#xr_xr {width: 800px; height: 2169px}
}
@media screen and (min-width: 900px) {
.xr_mvp_30 {display: none;}
.xr_mvp_29 {display: none;}
.xr_mvp_28 {display: block;}
.xr_pbd {margin-left: -500px;}
#xr_xr {width: 1000px; height: 2146px}
}
@media screen and (max-width: 559px) {
.xr_mvp_33 {display: block;}
.xr_mvp_32 {display: none;}
.xr_mvp_31 {display: none;}
.xr_pbd {margin-left: -160px;}
#xr_xr {width: 320px; height: 3028px}
}
@media screen and (min-width: 560px) and (max-width: 899px) {
.xr_mvp_33 {display: none;}
.xr_mvp_32 {display: block;}
.xr_mvp_31 {display: none;}
.xr_pbd {margin-left: -400px;}
#xr_xr {width: 800px; height: 2191px}
}
@media screen and (min-width: 900px) {
.xr_mvp_33 {display: none;}
.xr_mvp_32 {display: none;}
.xr_mvp_31 {display: block;}
.xr_pbd {margin-left: -500px;}
#xr_xr {width: 1000px; height: 2146px}
}
@media screen and (max-width: 559px) {
.xr_mvp_36 {display: block;}
.xr_mvp_35 {display: none;}
.xr_mvp_34 {display: none;}
.xr_pbd {margin-left: -160px;}
#xr_xr {width: 320px; height: 2897px}
}
@media screen and (min-width: 560px) and (max-width: 899px) {
.xr_mvp_36 {display: none;}
.xr_mvp_35 {display: block;}
.xr_mvp_34 {display: none;}
.xr_pbd {margin-left: -400px;}
#xr_xr {width: 800px; height: 2147px}
}
@media screen and (min-width: 900px) {
.xr_mvp_36 {display: none;}
.xr_mvp_35 {display: none;}
.xr_mvp_34 {display: block;}
.xr_pbd {margin-left: -500px;}
#xr_xr {width: 1000px; height: 2146px}
}
@media screen and (max-width: 559px) {
.xr_mvp_39 {display: block;}
.xr_mvp_38 {display: none;}
.xr_mvp_37 {display: none;}
.xr_pbd {margin-left: -160px;}
#xr_xr {width: 320px; height: 2919px}
}
@media screen and (min-width: 560px) and (max-width: 899px) {
.xr_mvp_39 {display: none;}
.xr_mvp_38 {display: block;}
.xr_mvp_37 {display: none;}
.xr_pbd {margin-left: -400px;}
#xr_xr {width: 800px; height: 2169px}
}
@media screen and (min-width: 900px) {
.xr_mvp_39 {display: none;}
.xr_mvp_38 {display: none;}
.xr_mvp_37 {display: block;}
.xr_pbd {margin-left: -500px;}
#xr_xr {width: 1000px; height: 2124px}
}
